/********************************************************************
* CalorimeterEventDict.h
********************************************************************/
#ifdef __CINT__
#error CalorimeterEventDict.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
#define G__ANSIHEADER
#define G__DICTIONARY
#include "G__ci.h"
extern "C" {
extern void G__cpp_setup_tagtableCalorimeterEventDict();
extern void G__cpp_setup_inheritanceCalorimeterEventDict();
extern void G__cpp_setup_typetableCalorimeterEventDict();
extern void G__cpp_setup_memvarCalorimeterEventDict();
extern void G__cpp_setup_globalCalorimeterEventDict();
extern void G__cpp_setup_memfuncCalorimeterEventDict();
extern void G__cpp_setup_funcCalorimeterEventDict();
extern void G__set_cpp_environmentCalorimeterEventDict();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "CalorimeterEvent.h"

#ifndef G__MEMFUNCBODY
#endif

extern G__linked_taginfo G__CalorimeterEventDictLN_TClass;
extern G__linked_taginfo G__CalorimeterEventDictLN_TBuffer;
extern G__linked_taginfo G__CalorimeterEventDictLN_TMemberInspector;
extern G__linked_taginfo G__CalorimeterEventDictLN_TObject;
extern G__linked_taginfo G__CalorimeterEventDictLN_pamela;
extern G__linked_taginfo G__CalorimeterEventDictLN_pamelacLcLSubPacket;
extern G__linked_taginfo G__CalorimeterEventDictLN_pamelacLcLcalorimeter;
extern G__linked_taginfo G__CalorimeterEventDictLN_pamelacLcLcalorimetercLcLCalorimeterEvent;

/* STUB derived class for protected member access */
